programs:
  - name: 'Next.js Server'
    path: 'bash'
    args: 
      - 'entrypoint.sh'
    state: 'running'
    exit_code: 0
    env:
      - SIP_MYSQL_ALT_NAME:
      - SIP_MYSQL_ALT_USER:
      - SIP_MYSQL_ALT_PW:
      - SIP_MYSQL_ALT_SERVER:
      - SIP_MYSQL_ALT_PORT:
      - NEXTAUTH_URL:
      - NEXTAUTH_SECRET:
      - SIP_AUTH_OIDC_ISSUER:
      - SIP_AUTH_WEBSITE_CLIENT_ID:
      - SIP_AUTH_WEBSITE_CLIENT_SECRET:
      - MAILER_USERNAME:
      - MAILER_PASSWORD:
      - MAILER_HOST:
      - MAILER_NAME:
      - NEXT_PUBLIC_API_URL:
